CREATE TABLE mow_5963891_s_1_goalvo51_dyd (
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256),
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256)
);
